[Desktop Entry]
Keys=bug,bugno,bugnr
Name=KDE Bug Database Bug Number Search
Name[af]=Kde Fout Databasis Fout Nommer Soektog
Name[ar]=البحث عن طريق رقم العلة في قاعدة علل الكيدي
Name[be]=Пошук па нумару памылкі ў базе памылак KDE
Name[be@latin]=Pošuk u bazie viadomych chibaŭ KDE pavodle numara
Name[bn]=কে.ডি.ই. বাগ ডেটাবেস-এ বাগ সংখ্যা অনুসন্ধান
Name[bn_IN]=KDE বাগ ডাটাবেসে অনুসন্ধান - বাগ সংখ্যা প্রয়োগ করে
Name[ca]=Cercador per número per la base de dades d'errors de KDE
Name[ca@valencia]=Cercador per número per la base de dades d'errors de KDE
Name[cs]=Vyhledávání v databázi chyb KDE podle čísla chyby
Name[csb]=Baza felów KDE - szëkba pò numrze felë
Name[cy]=Chwilio Rhif Gwall y Gronfa Gwallau KDE
Name[da]=Nummersøgning i KDE's fejldatabase
Name[de]=KDE-Problemdatenbank: Suche nach Nummer
Name[el]=Αναζήτηση αριθμού σφάλματος στη βάση δεδομένων σφαλμάτων του KDE
Name[eo]=Serĉo laŭ numero en la KDEa Erarodatumbazo
Name[es]=Búsqueda de número de fallo en la base de datos de fallos de KDE
Name[et]=Veanumbri otsing KDE vigade andmebaasist
Name[eu]=Akats zenbakiaren bidezko bilaketa KDEren akats datu-basean
Name[fa]=جستجوی شمارۀ اشکال دادگان اشکال KDE
Name[fi]=KDE-vikailmoitustietokannan numerohaku
Name[fr]=Recherche de bogues de KDE par numéro
Name[fy]=KDE Bug Databank  - sykje op breknûmer
Name[ga]=Cuardach bugs.kde.org de réir uimhir an fhabht
Name[gl]=Procura numérica na base de datos de erros de KDE
Name[gu]=KDE બગ ડેટાબેઝ બગ ક્રમાંક શોધ
Name[he]=חיפוש מספר באג במאגר הבאגים של KDE
Name[hi]=केडीई बग डाटाबेस बग संख्या खोज
Name[hne]=केडीई बग डाटाबेस बग संख्या खोज
Name[hr]=Pretraga KDE baze podataka o nedostacima pomoću broja nedostatka
Name[hsb]=KDE Bug Database pytanje za čisłom zmylka
Name[hu]=A KDE hibaadatbázis hibaszám-keresési eszköze
Name[is]=Leit eftir númerum í KDE villugagnagrunni
Name[it]=Ricerca per numero nel Database dei bug di KDE
Name[ja]=KDE バグデータベース バグ番号検索
Name[ka]=KDE–ს შეცდომების ძებნა ნომრების მიხედვით
Name[kk]=KDE қателер дерек қорында қате нөмірі бойынша іздеу
Name[km]=ការ​ស្វែងរក​លេខ​កំហុស​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​កំហុស​របស់​ KDE
Name[kn]=ಕೆಡಿಇ ದೋಷದತ್ತಸಂಚಯ ಸಂಖ್ಯೆ ಹುಡುಕಾಟ
Name[ko]=KDE 버그 데이터베이스 버그 번호 검색
Name[ku]=Lêgerîna Hejmara Çewtiyê di Bingeha dane ya Çewtiyên KDE de
Name[lt]=Paieška KDE ydų duombazėje pagal klaidos numerį
Name[lv]=KDE kļūdu datubāzes meklēšana pēc kļūdas numura
Name[mai]=केडीई बग डाटाबेस बग सँख्या खोज
Name[mk]=База на податоци со бубачки од KDE, пребарување по броеви
Name[ml]=കെഡിഇയുടെ പിഴവുകളുടെ ഡാറ്റാബേസിലെ പിഴവിന്റെ സംഖ്യയുപയോഗിച്ചുള്ള തെരച്ചില്‍
Name[mr]=KDE बग डाटाबेस बग क्रमांक शोध
Name[ms]=Carian Bilangan Pepijat Pangkalan Data Pepijat KDE
Name[nb]=Feilnummersøk i KDEs feildatabase
Name[nds]=KDE Fehler-Datenbank: Fehlernummer-Söök
Name[ne]=केडीई बग डाटाबेस बग सङ्ख्या खोजी
Name[nl]=KDE Bug Database  - zoeken op bugnummer
Name[nn]=Feilnummersøk i feildatabasen til KDE
Name[or]=KDE ତ୍ରୁଟି ତଥ୍ଯାବଳୀ ତ୍ରୁଟି ସଂଖ୍ଯା ସନ୍ଧାନ
Name[pa]=KDE ਬੱਗ ਡਾਟਾਬੇਸ ਬੱਗ ਨੰਬਰ ਖੋਜ
Name[pl]=Baza błędów KDE - wyszukiwanie po numerze błędu
Name[pt]=Pesquisa por Número na Base de Dados de Erros do KDE
Name[pt_BR]=Procura por número no banco de dados de erros do KDE
Name[ro]=Baza de date de erori KDE- căutare după număr
Name[ru]=Поиск по номеру в базе ошибок KDE
Name[se]=KDE dihkkediehtovuođu dihkkenummir ohcan
Name[sk]=Hľadanie podľa čísla chyby v KDE databáze chýb
Name[sl]=Iskanje v zbirki hroščev KDE po številki hrošča
Name[sr]=КДЕ‑ова база грешака (по броју)
Name[sr@latin]=KDE‑ova baza grešaka (po broju)
Name[sv]=Felnummersökning i KDE:s feldatabas
Name[ta]=கேடிஇ பிழையான தகவல்தள பிழையான எண் தேடுதல்
Name[te]=KDE బగ్ డాటాబేస్ బగ్ సంఖ్యా శోధన
Name[th]=ค้นหาฐานข้อมูลบั๊ก KDE แบบหมายเลข
Name[tr]=KDE Hata Veritabanı Hata Numarasıyla Arama
Name[uk]=Пошук у базі даних помилок KDE по номеру
Name[uz]=KDE xato maʼlumot bazasi (xatoning raqamini qidirish)
Name[uz@cyrillic]=KDE хато маълумот базаси (хатонинг рақамини қидириш)
Name[vi]=Tìm kiếm số hiệu lỗi trong cơ sở dữ liệu lỗi của KDE
Name[wa]=Båze di dnêyes pol cweraedje di bugs di KDE pa les limeros
Name[x-test]=xxKDE Bug Database Bug Number Searchxx
Name[xh]=KDE Uphendlo Lwenani Legciwane Isiseko se data Segciwane
Name[zh_CN]=KDE Bug 数据库按 Bug 编号搜索
Name[zh_TW]=KDE 臭蟲資料庫按錯誤編號搜索
Query=http://bugs.kde.org/show_bug.cgi?id=\\{@}
Query[bg]=Query=http://bugs.kde.org/show_bug.cgi?id=\\{@}
Query[x-test]=xxhttp://bugs.kde.org/show_bug.cgi?id=\\{@}xx
X-KDE-ServiceTypes=SearchProvider
Type=Service
